@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 23px;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 5px;
	font-weight: normal;
	color: #4C1515;
}

h1, h2, h3, h4 { letter-spacing: -0.06em; }

h1,
h2 { font-size: 36px; line-height: 38px; margin-bottom: 10px;}
h3 { font-size: 25px; line-height: 30px; margin-bottom: 8px; padding-top: 8px; }
h4 { font-size: 18px; line-height: 25px; }
h5 { font-size: 13px; font-weight: bold; }
h6 { font-size: 11px; line-height: 17px; font-weight: bold; text-transform: uppercase; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  display: inline-block;
  text-decoration: none;
}

a {
	text-decoration: underline;
	color: #000;
}
a:hover { color: #666; }

.underline-headings h3, .underline-headings h4, 
.underline-headings h5, .underline-headings h6,
h3.underline, h4.underline, 
h5.underline, h6.underline {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c2c2c2;
}

.underline-headings h3, h3.underline {
  margin-bottom: 15px;
  padding-bottom: 7px;
}

img  {
	vertical-align: bottom;
	display: inline-block;
}

a img { border: none; }

ol, ul {
	list-style-position: outside;
	margin: 0 0 15px;
	padding-left: 20px;
}

ol { list-style: decimal; }
ul { list-style: disc; }
li ol, li ul { margin: 0; }
li ul { list-style: circle; }


ul.check, ul.check li ul
         {
  padding-left: 0;
}
ul.check li     {
	background-repeat: no-repeat;
	list-style: none;
	padding-left: 20px;
	background-image: url(../images/list_icons.png);
	background-position: 3px -23px;
}

p {  margin: 0 0 15px; }

.cleaner {
	clear: both;
	width: 100%;
	height: 0px;
}


.cleaner_15 {
	clear: both;
	width: 100%;
	height: 15px;
}

.cleaner_35 {
	clear: both;
	width: 100%;
	height: 35px;
}
.line_15 {
	clear: both;
	width: 100%;
	height: 15px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.separatore {
	clear: both;
	width: 100%;
	height: 35px;
	background-image: url(../images/sep_bg.png);
	background-position: 50% 100%;
	background-repeat: no-repeat;
}
.all {
	clear: both;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #c2c2c2;
	margin-right: 50px;
	text-align: right;
	font-size: 15px;
}
.all a {
	color: #666;
}
.all a:hover {
	color: #000;
}



#main {
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#head {
	background-image: url(../images/header_bg.gif);
	background-position: 50% 0px;
	height: 64px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#head_wrapper {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#head_wrapper .img {
	margin: 0px;
	padding: 0px;
}

#head_sub {
	background-image: url(../images/head_sub_bg.gif);
	background-position: 50% 0px;
	height: 122px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


#carosel {
	background-image: url(../images/carosel_bg.gif);
	background-position: 50% 0px;
	height: 409px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/container_bg.gif);
	background-repeat: repeat-y;
	background-position: 50%;
}
#container-menu {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/container_menu_bg.gif);
	background-repeat: repeat-y;
	background-position: 50%;
}


#container_wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}


#content_660 {
	float: left;
	width: 660px;
	margin-top: 45px;
	margin-bottom: 35px;
}
#content_940 {
	float: left;
	width: 940px;
	margin-top: 45px;
	margin-bottom: 35px;
}

#content_940_top {
	float: left;
	width: 940px;
	margin-top: 0px;
	margin-bottom: 35px;
}

.one-third    {
	width: 280px;
	float: left;
	margin-right: 50px;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: 131px 54px;
}
.one-third.last  {
	margin-right: 0px;
}

.one-third .img-wrapper {
	background-image: url(../images/thumb_shadow.png);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-bottom: 10px;
}


.one-fourth {
	width: 170px;
	float: left;
	margin-right: 50px;
}
.one-fourth .img-wrapper {
	background-image: url(../images/pub_shadow.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding-bottom: 10px;
	padding-top: 5px;
	margin-bottom: 5px;
}

.one-third-coll    {
	width: 260px;
	float: left;
	margin-right: 50px;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: 131px 54px;
}
.one-third-coll.last  {
	margin-right: 0px;
}

.one-third-coll .img-wrapper {
	background-image: url(../images/thumb_shadow.png);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-bottom: 10px;
}

.news-item  
   {
	margin-bottom: 0;
}

.news-item h3 {
	padding-top: 0;
}
.news-item h3 a {
	color: #4C1515;
}
.news-item h3 a:hover {
	color: #666;
}
.news-item p {
	font-size: 13px;
	line-height: 22px;
	color: #666;
	text-align: justify;
}
.news-item img
  {

}


.read-more { display: block; padding-top: 8px; }

.read-more a { margin-right: 15px; white-space: nowrap; }
.content-frame {
	background-color: #f0f0f0;
	margin-bottom: 15px;
	padding-top: 30px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 28px;
	border: 1px solid #c2c2c2;
	float: left;
	width: 574px;
	margin-right: 50px;
}

.content-frame .one-third {
	width: 171px;
	margin-right: 20px;
}

.content-frame-940 {
	margin-bottom: 15px;
	padding-top: 30px;
	padding-bottom: 20px;
	float: left;
	width: 940px;
	background-image: url(../images/cf-bg.gif);
}
.content-frame-940 .one-third {
	width: 250px;
	margin-right: 50px;
	float: left;
	padding-right: 15px;
	background-image: none;
	padding-left: 15px;
}


.content-frame-940 .one-third.last {
	margin-right: 0px;
	background-image: none;
	width: 250px;
	padding-right: 15px;
	padding-left: 15px;
}
.content-frame-940 .one-third.destra {
	margin-right: 0px;
	background-image: none;
	width: 250px;
	padding-right: 30px;
	padding-left: 0px;
}

.content-frame-940 .one-third img {
	margin-bottom: 10px;
}

.content-frame-940 .two-third {
	width: 580px;
	margin-right: 50px;
	float: left;
	background-image: none;
	padding-left: 30px;
}
.content-frame-940 .two-third img {
	float: left;
	margin-right: 30px;
	margin-bottom: 15px;
}
.content-frame-940 .nav {
	font-size: 12px;
	line-height: 20px;
}

.content-frame-940 .nav ul {
	line-height: 19px;
	list-style: none;
	margin-bottom: 15px;
	padding-left: 0;
}
.content-frame-940 .nav ul li {
	background-position: left 10px;
	background-repeat: no-repeat;
	padding-left: 0;
	background-image: url(../images/bottom_list-arrow_red.gif);
	margin-bottom: 5px;
}
.content-frame-940 .nav ul li a {
	display: block;
	line-height: 18px;
	padding: 5px 3px 6px 10px;
	text-decoration: none;
	color: #666;
}
.content-frame-940 .nav ul li a:hover {
	padding: 5px 3px 6px 10px;
	color: #333;
}


.content-menu .one-fourth {
	float: left;
	width: 199px;
	margin-right: 48px;
}
.content-menu .one-fourth .img-wrapper {
	background-image: url(../images/thumb_shadow_199px.png);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	padding-bottom: 10px;
	padding-top: 0px;
}
.content-menu .one-fourth.last {
	margin-right: 0px;
}




#sidebar {
  float: right;
  margin-top: 54px;
	width: 280px;
}

#sidebar h3 {
	font-size: 22px;
	margin-bottom: 11px;
	padding: 0;
	color: #4C1515;
}

#sidebar .box {
	margin-bottom: 35px;
	color: #666;
	font-size: 13px;
}

#sidebar .box .content,
#sidebar .box .nav {
	overflow: hidden;
	padding: 15px 15px 0;
	background-color: #f0f0f0;
	border: 1px dashed #c2c2c2;
}
#sidebar .box .content img {
	margin-bottom: 15px;
	margin-top: 5px;
}
#sidebar .box .content p {
	text-align: justify;
}


#sidebar .box .nav {
  padding: 0;
  *border-bottom: none; /* IE fix */
}

#sidebar .box .nav ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: -1px;
  margin-top: -1px;
}

#sidebar .box .nav ul li { padding-left: 0; }

#sidebar .box .nav ul li a {
	background-position: 12px 16px;
	background-repeat: no-repeat;
	display: block;
	padding: 9px 10px 9px 24px;
	text-decoration: none;
	color: #666;
	background-image: url(../images/sidebar_nav_list_arrow.gif);
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c2c2c2;
}

#sidebar .box .nav ul li a:hover {
	background-color: rgba(204, 204, 204, .4);
	border-top-color: #eee;

  *background-color: #ddd; /* IE fix */
	color: #000;
}
#sidebar .box .nav ul li a.active {
	background-color: rgba(204, 204, 204, .4);
	border-top-color: #eee;


  *background-color: #ddd; /* IE fix */
	color: #000;
}


#sidebar .box .nav ul li:first-child a {
	border-top: none;
	margin-top: 1px;
}
#sidebar .box .nav ul li:last-child a  {
	border-bottom: none;
	margin-bottom: 1px;
}

#sidebar .box .nav ul ul { margin: 0; }

#sidebar .box .nav ul ul li a {
	background-position: 26px 15px;
	padding-left: 38px;
}
#bottom {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bottom_bg_new.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: #ebebeb;
}

#bottom_42 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 42px;
}



#bottom_150 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bottom_bg_150.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 150px;
}
#bottom_wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
}
#bottom .box {
	float: left;
	font-size: 12px;
	width: 240px;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 0;
}

#bottom .box-2 {
	float: left;
	font-size: 12px;
	width: 840px;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 0;
}


#bottom .box.last { margin-right: 0; }
#bottom h4  {
	font-weight: normal;
	margin-bottom: 5px;
	padding-bottom: 8px;
	font-size: 18px;
}

#bottom .content {
	line-height: 20px;
	color: #666;
}
#bottom .nav h4 { margin-bottom: 0; }
#bottom .nav ul {
  line-height: 19px;
  list-style: none;
  margin-bottom: 35px;
  padding-left: 0;
}

#bottom .nav ul li {
	background-position: left 10px;
	background-repeat: no-repeat;
	padding-left: 0;
	background-image: url(../images/bottom_list-arrow.gif);
}

#bottom .nav ul li a {
	display: block;
	line-height: 18px;
	padding: 5px 3px 6px 10px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	color: #333;
}

#bottom .nav ul li a:hover {
	padding: 5px 3px 6px 10px;
	color: #999;
}


#bottom .button {
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
}


#footer {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: 50% 0px;
	height: 48px;
}

.data {
	font-size: 18px;
	line-height: 25px;
	color: #4C1515;
	margin: 0px;
	padding: 0px;
}
.cleaner_15_pub {
	clear: both;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #c2c2c2;
	height: 15px;
	margin-right: 50px;
}
.line_35 {
	clear: both;
	width: 100%;
	height: 35px;
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.line_double_35 {
	clear: both;
	width: 100%;
	height: 35px;
	background-image: url(../images/double.png);
	background-repeat: repeat-x;
	background-position: top;
}
.download_btn {
	clear: both;
	text-align: left;
	font-size: 20px;
	line-height: 26px;
	padding-left: 80px;
	height: 58px;
	background-image: url(../images/download_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 35px;
}

.download_btn a {
	text-decoration: none;
	color: #7C664B;
}

.download_btn a:hover {
	text-decoration: none;
	color: #E8D7A4;
}


.download_btn span {
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-transform: capitalize;
	color: #322A1F;
	font-family: #B2A583;
	font-style: italic;
	display: block;
}

.pdf_btn {
	clear: both;
	text-align: left;
	font-size: 20px;
	line-height: 26px;
	padding-left: 80px;
	height: 58px;
	background-image: url(../images/pdf_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 35px;
}

.pdf_btn a {
	text-decoration: none;
	color: #7C664B;
}

.pdf_btn a:hover {
	text-decoration: none;
	color: #E8D7A4;
}

.pdf_btn span {
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-transform: capitalize;
	color: #322A1F;
	font-family: #B2A583;
	font-style: italic;
	display: block;
}

.word_btn {
	clear: both;
	text-align: left;
	font-size: 20px;
	line-height: 26px;
	padding-left: 80px;
	height: 58px;
	background-image: url(../images/word_btn.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 35px;
}

.word_btn a {
	text-decoration: none;
	color: #7C664B;
}

.word_btn a:hover {
	text-decoration: none;
	color: #E8D7A4;
}

.word_btn span {
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-transform: capitalize;
	color: #322A1F;
	font-family: #B2A583;
	font-style: italic;
	display: block;
}
#menu {
	background-image: url(../images/menu_bg.gif);
	background-position: 50% 0px;
	height: 95px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.menu_shape {
	height: 103px;
	background-image: url(../images/shape_menu.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#menu_wrapper {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	height: 95px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#menu ul{
	float: left;
	list-style: none;
	padding: 0;
	height: 95px;
	overflow: hidden;
	margin: 0px;
}
#menu ul li  {
	float: left;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu ul li.first {

}
#menu ul li.last {
	background-position: right top;
	background-repeat: no-repeat;
}
#menu ul li a  {
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 10px;
}
#menu ul li a:hover {
	text-decoration: none;
	color: #8B6767;
}

#menu ul li a.active {
	color: #8B6767;
} /* IE6 Fix*/
#menu ul li span{
	color: #A0797A;
	text-transform: capitalize;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	display: block;
	text-shadow: #442d4c 0 -1px 0;
	margin: 0px;
	padding: 0px;
	line-height: 12px;
	font-size: 12px;
}
#content_610 {
	float: left;
	width: 610px;
	margin-top: 45px;
	margin-bottom: 35px;
}
#content_610 p {
	font-size: 13px;
	line-height: 26px;
	color: #666;
}

#content_610 .descrizione {
	font-size: 14px;
	line-height: 26px;
	color: #666;
}

#content_610 .descrizione h3{
	font-size: 18px;
}

#content_610 .img-frame{
	padding: 7px;
	background-color: #FFF;
	border: 1px dashed #c2c2c2;
}
#content_610 .img-frame.img-with-caption { padding-bottom: 0; }
#content_610 .img-frame img .img-with-caption img
    {
  margin-bottom: 0;
}
#content_610 .img-with-caption .caption{
  font-size: 11px;
  line-height: 16px;
  margin-bottom: 0;
  padding: 4px 0;
  text-align: center;
}

#content_610 .float-left{
  float: left !important;
  margin: 5px 15px 5px 0 !important;
}
#content_610 .float-right{
  float: right !important;
  margin: 5px 0 5px 15px !important;
}

#content_610 ul.gallery    {
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#content_610 ul.gallery li a{
	float: left;
	padding: 6px;
	background-color: #FFF;
	border: 1px dashed #c2c2c2;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}
#content_610 ul.gallery li a:hover {
	background-color: #B2A583;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

#content_610 ul.gallery li img
  { margin-bottom: 0; }

.one-fourth .pubblicazioni {
	background-image: url(../images/pub_shadow.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding-bottom: 10px;
	margin-bottom: 5px;
	position: relative;
	height: 196px;
}
.one-fourth .pubblicazioni img {
	position: absolute;
	bottom: 10px;
	display: block;
	left: 15px;
}
.one-fourth.news-item .titolo {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #5C523A;
	margin-bottom: 9px;
}

.one-fourth.news-item .autore {
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin-bottom: 9px;
}

.one-fourth.news-item .prezzo {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	color: #3C3526;
}

.dettaglio  {
	float: left;
	width: 280px;
}
.dettaglio p {
	font-size: 13px;
	line-height: 26px;
	color: #666;
}
.dettaglio h3 {
	margin-top: 0px;
	padding-top: 0px;
}
.dettaglio .autore {
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin-bottom: 9px;
	font-weight: bold;
}
.dettaglio .autore span {
	font-size: 14px;
	color: #5C523A;
}


.dettaglio .titolo {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #5C523A;
	margin-bottom: 9px;
}
.dettaglio .edizioni {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #5C523A;
	margin-bottom: 9px;
}
.dettaglio .pagine {
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin-bottom: 9px;
}

.dettaglio .prezzo {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	color: #3C3526;
}
.dettaglio .aggiungi  {
	height: 64px;
	width: 154px;
	background-image: url(../images/btn_carrello.png);
	float: left;
	margin-top: 30px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.dettaglio .aggiungi:hover {
	background-repeat: no-repeat;
	background-position: 0px -64px;
}


.paginator {
	display: block;
	overflow: hidden;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.paginator a
  {
	display: block;
	float: left;
	margin-right: 0;
	color: #666;
}
.paginator span {
	display: block;
	float: left;
	margin-right: 0;
}

.paginator a ,.paginator span 
 
    {
	display: inline-block;
	cursor: pointer;
	font-size: 14px;
	line-height: 19px;
	margin-right: 5px;
	padding: 5px 12px;
	text-decoration: none;
	text-align: center;
	background-color: #e7e7e7;
	border: 1px dashed #c2c2c2;
}

.paginator a:hover
,.paginator .active 
      {
	color: black;
	background-color: #e7e7e7;
}

.paginator .first {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #c2c2c2;
}

#eu_menu {
	background-image: url(../images/menu_bg.gif);
	background-position: 50% 0px;
	height: 70px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#eu_menu_wrapper {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#eu_menu ul{
	float: left;
	list-style: none;
	padding: 0;
	height: 70px;
	overflow: hidden;
	margin: 0px;
}
#eu_menu ul li  {
	float: left;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#eu_menu ul li.first {

}
#eu_menu ul li.last {
	background-position: right top;
	background-repeat: no-repeat;
}
#eu_menu ul li a  {
	display: block;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	float: left;
	margin-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 10px;
}
#eu_menu ul li a:hover {
	text-decoration: none;
	color: #8B6767;
}

#eu_menu ul li a.active {
	color: #8B6767;
} /* IE6 Fix*/
#eu_menu ul li span{
	color: #A0797A;
	text-transform: capitalize;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	display: block;
	text-shadow: #442d4c 0 -1px 0;
	margin: 0px;
	padding: 0px;
	line-height: 12px;
	font-size: 12px;
}
